Mises à jour pour mardi 30/04/2019

Mises à jour de sécurité ont été publiées par Debian ([DSA 4437-1] gst-plugins-base1.0 security update)

Si vous avez trouvé une faute d’orthographe, veuillez nous en informer en sélectionnant le texte en question et en appuyant sur Ctrl + Entrée .

Tagués avec : , ,

Laisser un commentaire

Ce site utilise Akismet pour réduire les indésirables. En savoir plus sur comment les données de vos commentaires sont utilisées.